<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <meta name="description" content="Brick-breaker">
  <title>Brick-breaker</title>
  <meta name="keywords" content="HTML,CSS,XML,JavaScript">
  <meta name="author" content="Vali Takacs">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <script src="https://cdn.jsdelivr.net/npm/p5@1.0.0/lib/p5.min.js"></script>
  <script src="Paddle.js"></script>
  <script src="Ball.js"></script>
  <script src="Brick.js"></script>
  <script src="brick-breaker.js"></script>
</head>

<body>
</body>

</html>